<template>
	<main>
		<h1>You are offline</h1>
		<p>This page requires an active Internet connection.</p>
		<p>Please verify your Internet connection and try again.</p>
		<button type="button" class="button prime ma-t_m pa-l_m pa-r_m" @click.prevent="$router.go(-1)">Try Again</button>
	</main>
</template>
